/*
Theme Name:     Monstera-child
Description:    Child theme of monstera to prevent customisation overrides
Author:         Gabrielle
Template:       monstera

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
    font-family: 'autographyregular';
    src: url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/autography-webfont.woff2') format('woff2'),
         url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/autography-webfont.woff') format('woff'),
		 url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/autography-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'jonathanregular';
    src: url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/jonathan-regular-webfont.woff2') format('woff2'),
         url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/jonathan-regular-webfont.woff') format('woff'),
         url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/jonathan-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lovefern';
    src: url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/lovefern-webfont.ttf') format('truetype'),
		url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/lovefern-webfont.woff') format('truetype'),
		url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/lovefern-webfont.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'space_outsideregular';
    src: url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/space_outside-webfont.woff2') format('woff2'),
         url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/space_outside-webfont.woff') format('woff'),
         url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/space_outside-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'space_outside_swashregular';
    src: url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/space_outside_swash-webfont.woff2') format('woff2'),
         url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/space_outside_swash-webfont.woff') format('woff'),
         url('https://www.tirohangacounselling.com.au/wp-content/themes/monstera-child/fonts/space_outside_swash-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.ec_price_type1 {
	color: #000 !important;
}

.entry-title {
	color: #396B72 !important;
}

/*Testimonial Slider Styles*/
.Testimonial-Container {
            box-sizing: border-box
        }
        /* Slideshow container */
        .slideshow-container {
            max-width: 800px;
            position: relative;
            margin: auto;
        }

        /* Hide the images by default */
        .mySlides {
            display: none;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            display: flex;
        }
/*div around quote and image to display in a row*/
        .quote {
            order: 3;
            display: flex;
            justify-content: center;
            align-items: center;
            
        }
        
        /*Images*/
        .img {
            border-radius: 50%;
            padding: 10px;
            order: 1;
        }
        

        /* Next & previous buttons */
        .prev, .next {
            cursor: pointer;
            position: absolute;
            top: 50%;
            width: auto;
            margin-top: -22px;
            padding: 16px;
            color: #396872;
            font-weight: bold;
            font-size: 30px;
            transition: 0.6s ease;
            border-radius: 0 3px 3px 0;
            user-select: none;
        }

        /* Position the "next button" to the right */
        .next {
            right: 0;
            border-radius: 3px 0 0 3px;
        }

            /* On hover, add a black background color with a little bit see-through */
            .prev:hover, .next:hover {
                background-color: #396872;
                color: white;
            }
/*font styles - also displayed as flex objects*/        
		q {
            order: 2;
            font-family: 'Raleway', Arial;
            font-style: italic;
            font-weight: bold;
            color: #3e3e40;
            text-align: center;
        }

        .name {
            font-family: 'jonathanregular', Arial;
            color: #396872;
            font-size: 72px;
            line-height: 50%;
            justify-content: center;
            order: 1;
            margin: 10px 5px;
        }
        .location {
            font-weight: bold;
            font-family: 'Open Sans', Arial;
            color: #9ed6d1;
            font-size: 16px;
            justify-content: center;
            order: 2;
            height: 16px;
        }
        .sliderLink {
            text-decoration: none;
            font-weight: bold;
            color: #396872;
        }
/*Mobile responsiveness*/
        @media screen and (max-width: 600px) {
            q {
                font-size: 14px;
                text-align: center;  
            }

            .img {
                width: 150px;
                margin: auto;
            }
            .quote {
                flex-direction: column;
                padding: 10px 0;
            }
            .mySlides {
                padding: 0 20px;
            }
            
        }
        @media screen and (min-width: 601px) {
            q {
                width: 70%;
                font-size: 16px;
            }

            .img {
                width: 200px;
                margin-left: 10px;
            }
            .quote {
                flex-direction: row;
                padding: 20px;
				height: 200px;
            }
            .mySlides {
                padding: 20px 60px;
            }
        }

        /* The dots/bullets/indicators */
        .dots {
            text-align: center; 
			display: flex;
			justify-content: center;
        }

        .dot {
            cursor: pointer;
            height: 15px;
            width: 15px;
            margin: 0 2px;
            background-color: rgba(57, 104, 114, 0.5);
            border-radius: 50%;
            display: inline-block;
            transition: background-color 0.6s ease;
        }

            .currentDot, .dot:hover {
                background-color: rgba(57, 104, 114, 1);
            }

        /* Fading animation */
        .fade {
            -webkit-animation-name: fade;
            -webkit-animation-duration: 1.5s;
            animation-name: fade;
            animation-duration: 1.5s;
        }

        @-webkit-keyframes fade {
            from {
                opacity: .4
            }

            to {
                opacity: 1
            }
        }

        @keyframes fade {
            from {
                opacity: .4
            }

            to {
                opacity: 1
            }
        }
/*Testimonial Slider styles end*/


/* Inline Testimonials on any page */

.testimonial {
	flex-flow: row wrap;
	align-content: center;
	display: flex;
	width: 50%;
	height: 50%;
}



.portrait {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	align-content: center;
	justify-content: center;
	padding: 10px;
}
.portrait-2 {
	width: 40%;
	height: auto;
	/*align-content: center;*/
	justify-content: center;
	padding: 10px;
}

.copy {
	width: 60%;
	height: 50%;
	flex-direction: column;
	font-size: 12px;
	text-align: center
}
.copy-2 {
	width: 60%;
	height: 50%;
	flex-direction: column;
	font-size: 12pt;
	text-align: center
}

.testimonials {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	flex: 100%;
	max-width: 100%;
}

@media (max-width: 800px) {
	.testimonial{
		flex: 100%;
	    max-width: 100%;
	}
}
@media (max-width: 600px) {
	.testimonial{
		flex-direction: column;
		flex: 100%;
	max-width: 100%;
	}
}

/* Client Appreciation pages */

.appreciation {
	flex-flow: row wrap;
	align-content: center;
	display: flex;
	width: 100%;
	height: 50%;
	padding: 0 0 10px 0;
	margin: 10px 0 30px 0;
	justify-content: center;
	border-bottom: 2px solid #333333; 
}

.portrait-ap {
	width: 250px;
	height: 250px;
	border-radius: 50%;
	align-content: center;
	justify-content: center;
	padding: 10px;
}

.copy-ap {
	width: 70%;
	height: 50%;
	flex-direction: column;
	font-size: 16px;
	text-align: center;
	justify-content: center;
}

.image-table {
margin-top: 0%;
margin-left: auto;
margin-right: auto;
width: 50%;
height: 500px;
}

.monstera-featured-img {
	display: flex;
	align-content: center;
	justify-content: center;
}

.student-list {
	margin-top: 0%;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	border: 2px solid #dcdcd7; !important
}

/*Playlists page styles*/

.playlists {
            display:flex;
            flex-flow: row wrap;
            justify-content: center;

        }
		.categories {
		    width: auto;
            height: auto;
            padding: 10px;
            
		}

        .Lists {
            display: none;
            padding: 10px;
        }
